/* @import ../construct/style.css; */

/* @import "/wp-content/themes/construct-child/styles/bootstrap.min.css"; */
/*
 Theme Name:   Construct Child
 Description:  Customisations to MySiteMyWay Construct Theme
 Author:       Joe Hanna @joehanna_
 Author URI:   https://vantageit.com.au
 Template:     construct
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  construct-child
*/

/*================================================================================
  CUSTOM FONT
================================================================================*/
@font-face {
	font-family:'bariolweb';
	src:url(https://retaildoctor.com.au/wp-content/themes/construct-child/font/bariol_regular-webfont.eot);
	src:url(          https://retaildoctor.com.au/wp-content/themes/construct-child/font/bariol_regular-webfont.eot?#iefix) format("embedded-opentype"),url(     /wp-content/themes/construct-child/font/bariol_regular-webfont.woff2) format("woff2"),url(/wp-content/themes/construct-child/font/bariol_regular-webfont.woff) format("woff"),url(/wp-content/themes/construct-child/font/bariol_regular-webfont.ttf) format("truetype"),url(/wp-content/themes/construct-child/font/bariol_regular-webfont.svg#webfontregular) format("svg");
	font-weight:400;
	font-style:normal
}

/* Construct v1.1 - green   */
.colorscheme_bg,.has_image_banner #intro_inner .intro_title,#slider_module_inner .overlay_slide .slide_title,#slider_module_inner .partial_gradient_slide .slide_content,.tabs_vertical li.current a,.featured_tabs li.current_page_item a,.tabs_vertical li a:hover,.featured_tabs li a:hover,body,body>.multibg>.multibg,#footer,.wp-pagenavi .current,.paged-navigation .current,.comment-reply-link,.comment-edit-link,.post-edit-link,.post_more_link,.button_link,.fancy_button,#searchsubmit,#submit,.cluetip-default,.titled_box_title,.colored_box,.dropcap4,.pullquote4,.highlight,.tabs_button a.current,.fancy_header span,.minimal_table th {
/*:Color Scheme*/
	background-color:#fff
}

.colorscheme_color,.rsswidget,h1,.intro_title,.post_title a,.tabs a.current,a:hover,.fancy_link,.icon_teaser_link,.dropcap2,.pullquote3,.highlight2,h5 {
/*:Color Scheme*/
/* 	color:#74941f; */
}

.colorscheme_border,.tabs a.current,.fancy_header3 span,#reply-title:after,.blog_tabs a.current,.tabs_vertical li.current span,.featured_tabs li.current_page_item span,body,#content_wrap,.wp-pagenavi .current,.paged-navigation .current,.comment-reply-link,.comment-edit-link,.post-edit-link,.post_more_link,.button_link,.fancy_button,#searchsubmit,#submit,.cluetip-default,.cluetip-default .cluetip-arrows,.titled_box_title,.colored_box,.dropcap4,.pullquote4,.highlight,.tabs_button a.current,.fancy_header span,.minimal_table th {
/*:Color Scheme*/
/* 	border-color:#74941f; */
}

.colorscheme_sprite,#intro .tweet,#outro .mysite_twitter_widget li,.mysite_twitter_widget li,.recentcomments,.contact_widget_name,.contact_widget_phone,.contact_widget_email,.toggle,.toggle_accordion,.active,.toggle_frame .toggle,.toggle_frame .toggle_accordion,.toggle_frame .active,.fancy_list .arrow_list,.fancy_list .bullet_list,.fancy_list .check_list,.fancy_list .circle_arrow,.fancy_list .triangle_arrow,.fancy_list .comment_list,.fancy_list .minus_list,.fancy_list .plus_list,.fancy_list .star_list,.sitemap_list li,blockquote,.download_link,.email_link,.twitter_link,.dropcap,.dropcap3 {
/*:Icon Sprite*/
	background-image:url(../images/shortcodes/sprites/custom_sprite_74941f.png)
}

/*:General Typography ~*~*/
body {
/*:Body Font */
	color:#696869;
	font-size:15px;
	font-weight:400;
	font-style:normal;
	font-family:'Open Sans',sans-serif;
	line-height: 23px;
}

h1 {
/*:h1 Font*/
	color:#232323;
	font-size:30px;
	font-weight:400;
	font-style:normal;
	font-family:bariolweb,'Open Sans',sans-serif;
	line-height: 40px;
}

h2 {
/*:h2 Font*/
	color:#444;
	font-size:24px;
	font-weight:400;
	font-style:normal;
	font-family:'Open Sans',sans-serif;
	line-height: 34px;
}

h3 {
/*:h3 Font*/
	color:#444;
	font-size:18px;
	font-weight:400;
	font-style:normal;
	font-family:'Open Sans',sans-serif;
	line-height: 28px;
}

h4 {
/*:h4 Font*/
	color:#333;
	font-size:14px;
	font-weight:400;
	font-style:normal;
	font-family:'Open Sans',sans-serif;
	line-height: 26px;
}

h5 {
/*:h5 Font*/
/*color:inherit@;*/
	font-size:10px;
	font-weight:400;
	font-style:normal;
	font-family:'Open Sans',sans-serif;
/*:h5 Bottom Border*/
	border-bottom-color:#f0f0f0;
	border-bottom-width:1px;
	border-bottom-style:solid;
	line-height: 28px;
}

h6 {
/*:h6 Font*/
	color:#aaa;
	font-size:10px;
	font-weight:400;
	font-style:normal;
	font-family:'Open Sans',sans-serif;
	line-height: 24px;
}

a {
/*:Link */
	color:#aaa;
	text-decoration:none;
}

a:hover {
/*:Link Hover */
/*color:inherit@;*/
  color: #232323 !important;
	text-decoration: none !important;
}

.btn:hover {
  color: #fdfdfd !important;
}

/*:Typo End ~*~*/
/*:Body ~*~*/
body {
/*:Body BG+ */
	background-image:none;
/* 	background-color */
	background-repeat:repeat;
	background-attachment:scroll;
	background-position:center top
}

#content_wrap {
/*:Content Wrap Background */
	background-image:none;
	background-color:#fff;
	background-repeat:repeat;
	background-attachment:scroll;
	background-position:center top
}

#content_wrap {
/*:Content Wrap Border */
/*border-top-color:inherit@;*/
	border-top-width:0;
	border-top-style:solid
}

/*:Body End ~*~*/
/*:Header ~*~*/
.logo a {
/*:Logo Font */
	color:#888;
	font-size:24px;
	font-weight:400;
	font-style:normal;
	font-family:'Open Sans',sans-serif
}

#header {
/*:Header Background */
	background-image:none;
	background-color:transparent;
	background-repeat:no-repeat;
	background-attachment:scroll;
	background-position:center bottom
}

#header_inner {
/*:Header Bottom Border */
	border-bottom-color:#f0f0f0;
	border-bottom-width:1px;
	border-bottom-style:solid
}

#header_extras {
/*:Header Extras Font */
	color:#aaa;
	font-size:10px;
	font-weight:400;
	font-style:normal;
	font-family:inherit
}

#header_extras a {
/*:Header Extras Links */
/*color:inherit@;*/
	text-decoration:none
}

#header_extras a:hover {
/*:Header Extras Link Hover */
/*color:inherit@;*/
	text-decoration:underline
}

/*:Header End ~*~*/
/*:Menu ~*~*/
.jqueryslidemenu>ul>li>a>span {
/*:Menu Font */
	color:#969696;
	font-size:14px;
	font-weight:400;
	font-style:normal;
	font-family:'Open Sans',sans-serif;
	text-transform:uppercase
}

.jqueryslidemenu li li a {
/*:Dropdown Font */
	color:#969696;
	font-size:14px;
	font-weight:normal;
	font-style:normal;
	font-family:inherit;
	line-height:28px
}

.jqueryslidemenu li li a:hover {
/*:Dropdown Hover Color */
	color:#696869;
}

.jqueryslidemenu ul ul {
/*:Dropdown Background */
	background-image:none;
	background-color:#f0f0f0;
	background-repeat:repeat;
	background-attachment:scroll;
	background-position:top center
}

.jqueryslidemenu ul ul {
/*:Dropdown Border */
/*
	border-color:#f0f0f0;
	border-width:1px;
	border-style:solid;
*/
}

.jqueryslidemenu li li {
/*:Dropdown Item Border */
/*
	border-bottom-color:#f0f0f0;
	border-bottom-width:1px;
	border-bottom-style:solid;
*/
	text-transform: capitalize;
}

.jqueryslidemenu li li a:hover {
/*:Dropdown Item Hover Background */
/* 	background-image:none; */
	background-color: #f0f0f0;/*
	background-repeat:repeat;
	background-attachment:scroll;
	background-position:top left
*/
}

/*:Menu End ~*~*/
/*:Intro ~*~*/
#intro .intro_title {
/*:Intro Title Font */
	color:#444;
	font-size:30px;
	font-weight:400;
	font-style:normal;
	font-family:'Open Sans',sans-serif
}

#intro .teaser {
/*:Intro Teaser Font */
	color:#aaa;
	font-size:14px;
	font-weight:400;
	font-style:normal;
	font-family:inherit
}

#slider_module+#intro h3 {
/*:Call to Action Font*/
	color:#444;
	font-size:18px;
	font-weight:400;
	font-style:normal;
	font-family:'Open Sans',sans-serif
}

#breadcrumbs,#breadcrumbs a {
/*:Breadcrumbs Font */
	color:#ccc;
	font-size:10px;
	font-weight:400;
	font-style:normal;
	font-family:inherit
}

#intro,#slider_module {
/*:Intro Background */
	background-image:none;
	background-color:transparent;
	background-repeat:repeat;
	background-attachment:scroll;
	background-position:center top
}

#intro_inner {
/*:Intro Bottom Border */
/*
	border-bottom-color:#f0f0f0;
	border-bottom-width:1px;
	border-bottom-style:solid
*/
  padding-top: 0;
  padding-bottom: 0;
}

/*:Intro End ~*~*/
/*:Main Content ~*~*/
#content {
/*:Main Content Background */
	background-image:none;
	background-color:transparent;
	background-repeat:repeat;
	background-attachment:scroll;
	background-position:center top
}

#sidebar .widgettitle {
/*:Sidebar Titles Font */
	color:#c2c2c2;
	font-size:10px;
	font-weight:400;
	font-style:normal;
	font-family:'Open Sans',sans-serif
}

/*:Main End ~*~*/
/*:Outro ~*~*/
#outro,#outro a {
/*:Outro Font */
	color:#888;
	font-size:16px;
	font-weight:400;
	font-style:normal;
	font-family:'Open Sans',sans-serif
}

#outro {
/*:Outro Background */
	background-image:none;
	background-color:transparent;
	background-repeat:repeat;
	background-attachment:scroll;
	background-position:left top
}

#outro_inner {
/*:Outro Top Border */
	border-top-color:#f0f0f0;
	border-top-width:1px;
	border-top-style:solid
}

/*:Outro End ~*~*/
/*:Footer ~*~*/
#footer {
/*:Footer Font */
	color:#c2c2c2;
	font-size:11px;
	font-weight:400;
	font-style:normal;
	font-family:inherit
}

#footer .widgettitle {
/*:Footer Titles Font */
	color:#444;
	font-size:10px;
	font-weight:400;
	font-style:normal;
	font-family:'Open Sans',sans-serif
}

#footer a {
/*:Footer Links */
/*color:inherit@;*/
	text-decoration:none
}

#footer a:hover {
/*:Footer Link Hover */
	color:#232323;
	text-decoration:none
}

#footer {
/*:Footer Background */
	background-image:none;
	background-color:transparent;
	background-repeat:repeat;
	background-attachment:scroll;
	background-position:left top
}

#footer_inner {
/*:Footer Top Border */
	border-top-color:#f0f0f0;
	border-top-width:1px;
	border-top-style:solid
}

/*:Footer End ~*~*/
/*:Sub Footer ~*~*/
#sub_footer,#sub_footer a {
/*:Sub Footer Font */
	color:#ccc;
	font-size:9px;
	font-weight:400;
	font-style:normal;
	font-family:inherit
}

#sub_footer a:hover {
/*:Sub Footer Link Hover */
	color:#bbb;
	text-decoration:none
}

#sub_footer {
/*:Sub Footer Background */
	background-image:none;
	background-color:transparent;
	background-repeat:repeat;
	background-attachment:scroll;
	background-position:center top
}

/*:Sub Footer End ~*~*/
/*:Blog and Portfolio ~*~*/
.post_title,.post_title a {
/*:Post Titles Color */
/*color:inherit@;*/
}

.rss-date,.previous_post,.next_post,#comments .date,.portfolio .date,.post_meta_bottom,.post_meta_bottom a,.post_meta,.post_meta a {
/*:Meta Font */
	color:#c2c2c2;
	font-size:10px;
	font-weight:400;
	font-style:normal;
	font-family:inherit
}

.previous_post a:before,.next_post a:before,.post_meta_bottom a,.post_meta a {
/*:Meta Links */
/*color:inherit@;*/
	text-decoration:none
}

.post_meta_bottom a:hover,.post_meta a:hover {
/*:Meta Links Hover */
/*color:inherit@;*/
	text-decoration:underline
}

.about_author_title,.commentlist cite,.commentlist cite a {
/*:Author Font */
	color:#444;
	font-size:14px;
	font-weight:400;
	font-style:normal;
	font-family:inherit
}

.tabs,.fancy_header3,.additional_posts_title,#comments-title,#reply-title,.blog_tabs {
/*:Misc Tabs Border */
	border-bottom-color:#eee;
	border-bottom-width:1px;
	border-bottom-style:solid
}

.tabs a,.fancy_header3 span,.additional_posts_title,#comments-title,#reply-title,.blog_tabs a {
/*:Misc Tabs Font */
	color:#aaa;
	font-size:10px;
	font-weight:400;
	font-style:normal;
	font-family:inherit
}

.tabs a.current,.fancy_header3 span,.additional_posts_title:after,#comments-title:after,#reply-title:after,.blog_tabs a.current {
/*:Current Tab Border Color */
	border-bottom-color:#f3f3f3
}

.tabs a.current,.fancy_header3 span,.additional_posts_title,#comments-title,#reply-title,.blog_tabs a.current {
/*:Current Tab Color */
	color:#333
}

/*:Blog and Portfolio End ~*~*/
/*:Form Elements ~*~*/
.mysite_responsive #responsive_menu,#footer #s,#footer .textfield,#footer .password,#footer .textarea,.textfield,.password,.textarea,#s,#comment {
/*:Form Fields Border */
	border-color:#eee;
	border-width:1px;
	border-style:solid
}

.mysite_responsive #responsive_menu,#footer #s,#footer .textfield,#footer .password,#footer .textarea,.textfield,.password,.textarea,#s,#comment {
/*:Form Fields Background */
	background-image:none;
	background-color:#fff;
	background-repeat:repeat;
	background-attachment:scroll;
	background-position:left top
}

#footer #s,#footer .textfield,#footer .password,#footer .textarea,.textfield,.password,.textarea,#s,#comment {
/*:Form Fields Font */
	color:inherit;
	font-size:11px;
	font-weight:400;
	font-style:normal;
	font-family:inherit
}

.comment-reply-link,.comment-edit-link,.post-edit-link,.post_more_link,.button_link,.fancy_button,#searchsubmit,#submit {
/*:Buttons Background */
/* 	background-image:url(../images/shortcodes/button_overlay.png); */
/*background-color:inherit@;*/
	background-repeat:repeat;
	background-attachment:scroll;
	background-position:left -1px
}

.comment-reply-link,.comment-edit-link,.post-edit-link,.post_more_link,.button_link,.fancy_button,#searchsubmit,#submit {
/*:Buttons Border */
/*border-color:inherit@;*/
	border-width:1px;
	border-style:solid
}

.button_link,.fancy_button,#searchsubmit,#submit {
/*:Medium Button Font */
	color:#fff;
	font-size:12px;
	font-weight:400;
	font-style:normal;
	font-family:inherit
}

.comment-reply-link,.comment-edit-link,.post-edit-link,.post_more_link,.small_button {
/*:Small Button Font */
	color:#fff;
	font-size:10px;
	font-weight:400;
	font-style:normal;
	font-family:inherit
}

.call_to_action,.large_button {
/*:Large Button Font */
	color:#fff;
	font-size:18px;
	font-weight:400;
	font-style:normal;
	font-family:inherit
}

.comment-reply-link:hover,.comment-edit-link:hover,.post-edit-link:hover,.post_more_link:hover {
/*:Button Hover Color */
	color:#fff
}

/*:Form Elements End ~*~*/
/*:Slider ~*~*/
#slider_module_inner {
/*:Slider Bottom Border */
	border-bottom-color:#f0f0f0;
	border-bottom-width:1px;
	border-bottom-style:solid
}

.slide_title {
/*:Slide Title Font */
	color:#888;
	font-size:28px;
	font-weight:400;
	font-style:normal;
	font-family:'Open Sans',sans-serif
}

.slide_content {
/*:Slide Content Font */
	color:#aaa;
	font-size:14px;
	font-weight:400;
	font-style:normal;
	font-family:inherit
}

.has_image_banner #intro_inner .intro_title,.overlay_slide .slide_title,.partial_gradient_slide .slide_title {
/*:Overlay/Gradient Title Color */
	color:#fff
}

.overlay_slide .slide_content,.partial_gradient_slide .slide_content {
/*:Overlay/Gradient Text Color */
	color:#eee
}

.overlay_slide .slide_content p {
/*:Overlay Slide Background */
	background-image:url(_rgba/black70.png);
	background-color:transparent;
	background-repeat:repeat;
	background-attachment:scroll;
	background-position:left center
}

/*:Slider End ~*~*/
/*:Misc ~*~*/
.divider {
/*:Divider Border */
	border-bottom-color:#f0f0f0;
	border-bottom-width:0;
	border-bottom-style:solid
}

.divider {
/*:Divider Background */
	background-image:url(../images/shortcodes/inset_line.png);
	background-color:transparent;
	background-repeat:repeat-x;
	background-attachment:scroll;
	background-position:left bottom
}

.tabs_vertical li a,.featured_tabs li a {
/*:Vertical Tabs Background */
	background-image:none;
	background-color:#f8f8f8;
	background-repeat:repeat;
	background-attachment:scroll;
	background-position:left top
}

.tabs_vertical li a,.featured_tabs li a {
/*:Vertical Tabs Font */
	color:#aaa;
	font-size:11px;
	font-weight:400;
	font-style:normal;
	font-family:inherit
}

.tabs_vertical li a:hover,.featured_tabs li a:hover,.tabs_vertical li.current a,.featured_tabs li.current_page_item a {
/*:VT Hover/Active BG Color */
/*background-color:inherit@;*/
}

.tabs_vertical li.current span,.featured_tabs li.current_page_item span {
/*:VT Hover/Active BG Color */
/*border-color:inherit@;*/
	color:#696869;
}

.tabs_vertical li a:hover,.featured_tabs li a:hover,.tabs_vertical li.current a,.featured_tabs li.current_page_item a {
/*:VT Hover/Active Font Color */
	color:#fff
}

.toggle a,.toggle_accordion a {
/*:Toggle Title Font*/
	color:#444;
	font-size:14px;
	font-weight:400;
	font-style:normal;
	font-family:'Open Sans',sans-serif
}

#content .teaser {
/*:Content Teaser Font */
	color:#888;
	font-size:16px;
	font-weight:400;
	font-style:normal;
	font-family:'Open Sans',sans-serif
}

/*:Misc End ~*~*/
/* Custom CSS */
.rss-date,#comments .date,.portfolio .date,.share_this_title,.additional_posts_title,.commentlist_title,#reply-title,#comments-title,.blog_tabs,#footer .widgettitle,#sidebar .widgettitle,.previous_post a,.next_post a,.post_meta_bottom,.post_meta_bottom a,.post_meta,.post_meta a {
	letter-spacing:1px;
	text-transform:uppercase;
	line-height:20px
}

#body_inner {
	position:relative;
	margin:15px auto
}

/******************************************/
/* START RETAIL DOCTOR SPECIFIC TEMPLATES */
/******************************************/

/* Stop horizontal scrolling with bleeding divider lines. Add html or won't work on mobile */
html, body {
  position:relative;
  overflow-x: hidden;
}

h1 {
	font-family:bariolweb,'Open Sans',sans-serif;
	font-size:60px;
	color:#696869;
	line-height: 68px;
}

h2 {
	font-family:bariolweb,'Open Sans',sans-serif;
	font-size:46px;
	color:#464646;
	line-height: 54px;
}

h3 {
	font-family:'Open Sans',sans-serif;
	font-size:38px;
	color:#696869;
}

h4 {
	font-family:'Open Sans',sans-serif;
	font-size:24px;
	font-weight: bold !important;
	color:#696869;
}

h5 {
	color:#464646;
	font-family:'Open Sans',sans-serif;
	font-size:24px;
	text-transform: none;
	line-height: 28px;
}

h6 {
	color:#464646;
	font-family:bariolweb,'Open Sans',sans-serif;
	font-size:20px;
	font-weight:700
}

p {
	font-family:'Open Sans',sans-serif;
	font-size:16px;
/* 	Handled by "body" now */
/* 	color:#969696; */
}

.subtitle {
	color:#a9a9a9;
	font-size:18px;
	font-weight:700
}

.listitem {
	color:#696869;
	font-size:15px;
	line-height:1.5em
}

.menu-item {
	text-transform:uppercase
}

/* Hide the "HOME" menu item */
/*
div.jqueryslidemenu ul li:first-child {
  display: none;
}
*/



/*
.rdg-brian_animated {
    background: #ae62a7;
    animation: 1.5s forwards 0s xyz;
    width: 0px;
}

.rdg-insights_animated {
    background: #35c1d1;
    animation: 1.5s forwards 0s xyz;
    width: 0px;
}

.rdg-strategy_animated {
    background: #B5C24D;
    animation: 1.5s forwards 1.5s xyz;
    width: 0px;
}

.rdg-implementation_animated {
    background: #EE3F48;
    animation: 1.5s forwards 3s xyz;
    width: 0px; 
}
*/

#rdg-header-phonenumber a {
  font-size: 18px !important;
}

@media only screen and (max-width: 575px) {

  #rdg-header-phonenumber {
    text-align: center;
  }

  #rdg-header-phonenumber a {
    font-size: 24px !important;
  }

}

.rdg-body1 {
  /* Placeholder - see "body" element */
}

.rdg-body2 {
  line-height: 30px;
}

.rdg-read-more-1 {
  color: #696869;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
}

.rdg-read-more-2 {
  color: #696869;
  font-size: 15px;
  font-weight: bold;
}

.rdg-quote-1 {
  color: #232323;
  font-size: 18px;
  line-height: 28px;
  text-align: left;
}

.rdg-quote-2 {
  color: #232323;
  font-size: 24px;
  line-height: 40px;
  text-align: center;
}

.rdg-homepage-bar {
	margin-top: 0;
	margin-bottom: 25px;
  max-height: 12px; 
  min-height: 0px; 
  overflow: hidden;
}

.rdg-business-concept-bar {
  height: 0px;
	margin: 0 15px;
/* 	margin-bottom: 25px; */
  max-height: 12px; 
  min-height: 0px; 
  overflow: hidden;
}

.rdg-team-member-bar, .rdg-case-study-bar {
/*   height: 0px; */
  margin-top: 5px;
	margin-bottom: 13px;
  max-height: 12px; 
  min-height: 12px; 
  overflow: hidden;
}

@keyframes homepage-animation-keyframe {
   0%   { width: 0;  }
  /* 100% { width: 300px; }  */
  100% { 
    width: 100%; 
    height: 12px;
/*     margin-bottom: 13px; */
	 } 
}

.rdg-animated-delay-0 {
    animation: 1.5s forwards 0s homepage-animation-keyframe;
    width: 0px; 
}

.rdg-animated-delay-1-5 {
    animation: 1.5s forwards 1.5s homepage-animation-keyframe;
    width: 0px; 
}

.rdg-animated-delay-3 {
    animation: 1.5s forwards 3s homepage-animation-keyframe;
    width: 0px; 
}

/* Expertise Page Coloured Bars */
.rdg-expertise-category { float: right; min-height: 170px; display:flex;flex-direction:column; padding-bottom: 40px; padding-right: 36px;}
.rdg-expertise-category span { margin-top:auto; font-size: 18px; font-weight: bold; }

.rdg-expertise-description { min-height: 170px; display:flex;flex-direction:column; padding-bottom: 20px;}
.rdg-expertise-description span { margin-top:auto; }

.rdg-expertise-bar { margin: auto; height: 0; width: 0; overflow: hidden; }


@keyframes rdg-expertise-bar-animation-keyframe {
   0%   { height: 0; width: 0; }
  100% {width: 16px;height: 150px;} 
}

@keyframes rdg-expertise-category-animation-keyframe {
   0%   { padding-right: 36px; }
  100%  { padding-right: 20px; } 
}

.rdg-animated-expertise-bar-delay-0   {animation: 1.5s forwards 0s rdg-expertise-bar-animation-keyframe; width: 0px;}
.rdg-animated-expertise-bar-delay-1-5 {animation: 1.5s forwards 1.5s rdg-expertise-bar-animation-keyframe; width: 0px;}
.rdg-animated-expertise-bar-delay-3   {animation: 1.5s forwards 3s rdg-expertise-bar-animation-keyframe; width: 0px;}
.rdg-animated-expertise-bar-delay-4-5 {animation: 1.5s forwards 4.5s rdg-expertise-bar-animation-keyframe; width: 0px;}
.rdg-animated-expertise-bar-delay-6   {animation: 1.5s forwards 6s rdg-expertise-bar-animation-keyframe; width: 0px;}

.rdg-animated-expertise-category-delay-0   {animation: 1.5s forwards 0s rdg-expertise-category-animation-keyframe; padding-right: 36px;}
.rdg-animated-expertise-category-delay-1-5 {animation: 1.5s forwards 1.5s rdg-expertise-category-animation-keyframe; padding-right: 36px;}
.rdg-animated-expertise-category-delay-3   {animation: 1.5s forwards 3s rdg-expertise-category-animation-keyframe; padding-right: 36px;}
.rdg-animated-expertise-category-delay-4-5 {animation: 1.5s forwards 4.5s rdg-expertise-category-animation-keyframe; padding-right: 36px;}
.rdg-animated-expertise-category-delay-6   {animation: 1.5s forwards 6s rdg-expertise-category-animation-keyframe; padding-right: 36px;}

/* END Expertise Page Coloured Bars */


.rdg-a-heading-1 {
  color: #b3b3b3;
  font-family: bariolweb,'Open Sans',sans-serif;
	font-size: 100px;
	line-height: 115px;
	margin: 10px auto 60px; 
	text-align: center;
}

@media only screen and (max-width: 650px) {
	.rdg-a-heading-1 {
		font-size: 65px;
		line-height: 75px;	
	}
}

.rdg-a-heading-2 {
  color: #b3b3b3;
  font-family: bariolweb,'Open Sans',sans-serif;
	font-size: 60px;
	line-height: 70px;
	margin-top: 45px;
	margin-bottom: 15px;
	text-align: center;
}

@media only screen and (max-width: 650px) {
  .rdg-a-heading-2 {
  	font-size: 50px;
  }
}


.rdg-a-heading-3 {
  color: #b3b3b3;
  font-family: bariolweb,'Open Sans',sans-serif;
	font-size: 28px;
	line-height: 38px;
	text-align: center;
}

.rdg-a-heading-3:hover {
  color: #696869;
  text-decoration: none;
}

.rdg-a-heading-4 {
  color: #b3b3b3;
  font-family: bariolweb,'Open Sans',sans-serif;
	font-size: 36px;
	font-weight: bold;
	line-height: 48px;
	text-align: center;
}

.rdg-b-heading-1 {
  color: #b3b3b3;
  font-family: 'Open Sans',sans-serif;
	font-size: 18px;
/* 	font-weight: bold; */
	letter-spacing: 2px;
	text-align: center;
/* 	text-transform: uppercase; */
}

.rdg-b-heading-2 {
  color: #696869;
  font-family: 'Open Sans',sans-serif;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 15px;
	text-align: center;
}

.rdg-b-heading-3 {
  color: #696869;
  font-family: 'Open Sans',sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 13px;
	text-align: center;
}

.rdg-b-heading-4 {
  color: #696869;
  font-family: 'Open Sans',sans-serif;
	font-size: 20px;
	font-weight: normal;
	line-height: 32px;
	margin-bottom: 13px;
	text-align: center;
}

.rdg-b-heading-5 {
  color: #b3b3b3;
  font-family: 'Open Sans',sans-serif;
	font-size: 12px;
	margin-bottom: 13px;
	text-align: center;
}

.rdg-b-heading-6 {
  color: #696869;
  font-family: 'Open Sans',sans-serif;
	font-size: 24px;
	font-style: italic;
/* 	margin-bottom: 13px; */
	text-align: center;
}

.rdg-b-heading-7 {
  color: #696869;
  font-family: 'Open Sans',sans-serif;
	font-size: 24px;
	line-height: 30px;
/* 	margin-bottom: 13px; */
	text-align: center;
}

.rdg-b-heading-8 {
  color: #696869;
  font-family: 'Open Sans',sans-serif;
	font-size: 18px;
}


.rdg-b-heading-9 {
  color: #696869;
  font-family: 'Open Sans',sans-serif;
	font-size: 15px;
	line-height: 20px;
}

.rdg-intro {
  color: #696869;
  font-size: 18px;
  line-height: 30px;
  min-height: 5.5em;
  text-align: center;
}

.rdg-hr-mb0 {
  background-color: #696869;
  margin-bottom: 0px;
  position: relative;
/*
  left: 50%;
  transform: translateX(-50%);
  width: 100vw !important;
*/
  margin-left: -4000px;
  margin-right: -4000px;
}

.rdg-hr-mb10 {
  background-color: #696869;
  margin-bottom: 10px;
  position: relative;
/*
  left: 50%;
  transform: translateX(-50%);
  width: 100vw !important;
*/
  margin-left: -4000px;
  margin-right: -4000px;}

.rdg-connect img {
  margin-left: 10px;
}

#page_display_title h1 {
	text-align:center;
	font-family:bariolweb
}

#page_display_subtitle {
	/* border-bottom: #505050 solid 1px;  */
	/* margin-bottom: 5px; */
	padding-bottom: 15px;
	text-align:center;
}

.rdg-sectionheading {
	color:#696869;
	font-family:bariolweb,'Open Sans',sans-serif;
	font-size:60px;
	text-align: center;
}


 
hr.rdg-hr {
  background-color: #696869;
  left: 50% !important;
  position: relative !important;
  transform: translateX(-50%) !important;
  width: 100vw !important;
}

.jlh-full-width {
  /* https://css-tricks.com/full-width-containers-limited-width-parents/ */
  width: 100vw;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

#rdg-social-links {
  margin-top: 15px;
  margin-bottom: 20px;
}

/* Add underline below logo that bleeds to the edges */
.logo {
  border-bottom: 1px solid #696869;
  margin-left: -5000px;
  padding-left: 5000px;
  margin-right: -5000px;
  padding-right: 5000px;
  padding-bottom: 15px;
}

/* Make the logo image responsive */
.logo img {
  max-width: 100%;
}

/* reduce gap before menu starts */
#primary_menu {
  margin-top: 0px;
	margin-bottom:20px
}

/* Remove border above page title */
#header_inner {
	border:none
}

.accolade_text {
  font-size: 24px;
  line-height: 36px;
  margin-bottom: 15px;
}

/* Add breathing space under logo */
#responsive_menu {
	margin-top: 20px !important;
}

#talking_shop {
  margin-top: -10px;
  padding-top: 45px;
  
	background-color:#f7f7f7;
  	/* Make the margins bleed to the browser window edges */
  position: relative;
  transform: translateX(-50%);
  width: 100vw !important;
  left: 50%;
}

.rdg-full-width-grey {
  margin-top: -10px;  /* ensure all background is grey */
  padding-top: 10px;
  
	background-color:#f7f7f7;
  	/* Make the margins bleed to the browser window edges */
  position: relative;
  transform: translateX(-50%);
  width: 100vw !important;
  left: 50%;
}
.rdg-center-content-grey {
  max-width: 980px;
  margin: auto;
}

#footer {
/*:Footer Font */
/*   border-top: #696869 solid 1px; */
	font-size:11px;
	font-weight:400;
	font-style:normal;
	font-family:inherit;
  margin-left: auto;
  margin-right: auto;
  padding-left: 50px;
}

.footer_text {
  color: #686968;
  font-size: 15px;
}

.footer_logo {
  text-align: right !important;
  margin-top: -8px;
}

.copyright_text {
  width: 95%;
}

/* Make card-columns work with 2 columns */
@media (max-width: 768px) {
    .card-columns {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
}


@media (min-width: 769px) {
    .card-columns {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
}



/* FULL WIDTH SUPPORT */

/* Make it full page width */
#body_inner {
  width: 100%;
  margin: auto;
}

/* Limit these to the centre of the page */
#header, #content_inner, #outro, #footer_inner, #sub_footer {
  max-width: 980px;
  margin: auto;
}

/* remove the unnecessary padding */
#content_inner {
  padding-top: 0px;
}

/* END FULL WIDTH SUPPORT */

.rdg-grey-1 {
  color: #232323;
}

.rdg-grey-2 {
  color: #b3b3b3;
}

.rdg-grey-3 {
  color: #696869;
}

.rdg-grey-4 {
  color: #f5f5f5;
}

.rdg-light-grey-bg {
  background-color: #eee;
}

.rdg-brief {
  color: #fba853;
}

.rdg-brief-bg {
  background-color: #fba853;
}

.rdg-success {
  color: #ae62a7 !important;
}

.rdg-success-bg {
  background-color: #ae62a7 !important;
}

.rdg-insights {
  color: #35c1d1 !important;
}

.rdg-insights-bg {
  background-color: #35c1d1 !important;
}

.rdg-strategy {
  color: #becd30 !important;
}

.rdg-strategy-bg {
  background-color: #becd30 !important;
}

.rdg-implementation {
  color: #ed193a !important;
}

.rdg-implementation-bg {
  background-color: #ed193a !important;
}

/* Consumer Insights Page */
.consumer-insights-quote {
  min-height: 160px;
}
.consumer-insights-toolkit-header {
  min-height: 0;
}
@media only screen and (max-width: 992px) {
  .consumer-insights-quote {
    min-height: 0;
  }
  .consumer-insights-toolkit-header {
    min-height: 68px;
  }
}

@media only screen and (max-width: 768px) {
  .consumer-insights-toolkit-header {
    min-height: 0;
  }
}

/* Business Solution Circles/Bubbles */
.business-solution-bubble {
  border-radius: 50%;
  color: #999;
  display: table;
  height: 230px;
  margin: 20px;
  overflow: hidden;
  text-align: center;
  width: 230px;
}

.business-bubble-contents {
  display: table-cell;
  vertical-align: middle;
  padding: 10px;
}

.bubble-link {
  font-color: #fff;
}

.rdg-toolkit {
  margin-bottom: 40px;
  margin-top: 40px;
  text-align: left;
}


.grey-bubble {
    border: 2px #444 solid;  
}

.grey-bubble:hover {
  color: #fff;
  background-color: #444;
  font-size: 0.8em;
  font-weight: bold;
}


.brief-bubble {
    border: 2px #F9A75B solid;  
}

.brief-bubble:hover {
  color: #fff;
  background-color: #F9A75B;
  font-size: 0.8em;
  font-weight: bold;
}

.insights-bubble {
    border: 2px #2BBEC7 solid;  
}

.insights-bubble:hover {
  color: #fff;
  background-color: #2BBEC7;
  font-size: 0.8em;
  font-weight: bold;
}


.strategy-bubble {
    border: 2px #becd30 solid;  
}

.strategy-bubble:hover {
  color: #fff;
  background-color: #becd30;
  font-size: 0.8em;
  font-weight: bold;
}


.implementation-bubble {
    border: 2px #ed193a solid;  
}

.implementation-bubble:hover {
  color: #fff;
  background-color: #ed193a;
  font-size: 0.8em;
  font-weight: bold;
}


.success-bubble {
    border: 2px #ae62a7 solid;  
}

.success-bubble:hover {
  color: #fff;
  background-color: #ae62a7;
  font-size: 0.8em;
  font-weight: bold;
}

.success-stories-circle {
  background-color: #eee;
  border-radius: 50%;
  display: table;
  height: 180px;
  margin: 60px auto;
  overflow: hidden;
  text-align: center;
  width: 180px;
}

.success-stories-circle-contents {
  color: #232323;
  display: table-cell;
  font-size: 18px;
  font-weight: bold;
  vertical-align: middle;
  padding: 10px;
}

.success-stories-circle-contents a {
  color: #696869;
}

/****************************************/
/* END RETAIL DOCTOR SPECIFIC TEMPLATES */
/****************************************/

/* CONSUMER INSIGHTS TEMP CSS */
.circle-text {
  display: table-cell;
  height: 170px; /*change this and the width
  for the size of your initial circle*/
  width: 170px;
  text-align: center;
  vertical-align: middle;
  border-radius: 50%;
  /*make it pretty*/
  background: #bbb;
  color: #fff;
  font: 28px bariolweb;
/*   for font-size and font-family*/ */
    text-shadow: -1px -1px 0px rgba(255, 255, 255, 0.3), 1px 1px 0px rgba(0, 0, 0, 0.8);  
}
.emboss{
  text-align: center;
  font-size: 48px;
  color: #777;
  text-shadow: 2px 1px 0px  rgba(255, 255, 255, 0.35), -1px -1px 0px rgba(0, 0, 0, 0.8);
}

/******************
* ROTATING TWEETS *
******************/

.rtw_meta {
  display: none;
}


/***************
* NEWS & VIEWS *
***************/

.bricklayer {
  width: 640px;
}

.bricklayer-column-sizer {
  /* divide by 2. */
  width: 33%;
}

@media screen and (max-width: 767px) {
  .bricklayer-column-sizer {
    /* only one column. */
    width: 50%;
  }
}

.fa-32 {
  background-color: #686968;
  border-radius: 50%;
  min-width: 32px;
  max-width: 32px;
  min-height: 32px;
  max-height: 32px;
  padding: 5px;
  text-align: center;
  vertical-align: middle;
}

.fa-48 {
  background-color: #686968;
  border-radius: 50%;
  font-size: 24px;
  min-width: 48px;
  max-width: 48px;
  min-height: 48px;
  max-height: 48px;
  padding: 12px;
  text-align: center;
  vertical-align: middle;
}

#header_inner.shrink {
  position: fixed;
  background-color: #fff;
  clear: both!important;
  left: 0;
  height: 125px!important;
  max-height: 125px!important;
  min-height: 125px!important;
  padding: 10px 10px 0;
  top: 0;
  transition: all 0.5s ease-in-out;
  width:100%;
  z-index: 999999999;
  -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
}

@media screen and (max-width: 991px) {
  #header_inner.shrink {
    height: 195px!important;
    max-height: 195px!important;
    min-height: 195px!important;
  }
  
  #responsive_menu {
    border: 1px solid #696869;
    margin: 20px 0 0 0!important;
    max-width: 275px;
  }
}
 
.logo img.shrink {
  height: 40px;
  vertical-align: inherit;
}

.site_logo.shrink, .logo.shrink {
  line-height: 30px;
}

#header_contact_buttons.shrink {
  margin-top: 10px;
}

#primary_menu.shrink {
/*:Header Bottom Border */
/*
	border-bottom-color: #696869;
	border-bottom-width: 1px;
	border-bottom-style: solid;
*/
  float: none;
  margin: 0 30px 0 auto;
}

#header {
  background-color: #fff;
}

#header_inner {
  /* animation magic */
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
}

#content.shrink {
  margin-top: 10px;
}
